.c-team {
    display: flex;
    flex-direction: column;
    height: 7.84rem;
    border-bottom: thin solid black;
    width: 100%;
    align-self: center;
    justify-content: center;
}
.c-team.expand {
    height: fit-content;
    border-bottom: thin solid black;
}
.c-team__head {
    display: flex;
    justify-content: space-between;
    padding: 24px 50px;
    align-self: center;
    align-items: space-between;
    width: 100%;
    max-width: 1040px;
}

.c-team__head h2 {
    font-weight: bold;
    color: #fcb421;
    font-size: 3.125rem;
}

.c-team__headButton.up {
    transform: rotate(-3.142rad);
}

.c-team__equipe {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding: 40px 0px;
    width: 100%;
    max-width: 1040px;
    align-self: center;
}
.c-team__equipe li {
    width: 150px;
    height: 150px;
    text-align: center;
    margin-bottom: 10px;
}
.c-team__equipe li img {
    text-align: center;
    display: inline-block;
    border-radius: 50%;
}

.c-team__equipe li h3 {
    font-weight: bold;
}

.c-team__equipe li p {
    font-size: 0.6875rem;
}

@media (min-width: 900px) {
        .c-team__equipe {
                justify-content: center;
                margin: 0 100px 0 100px;
        }

        .c-team__equipe li {
                margin: 0 20px 10px 20px;
        }
}

